<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Relations\HasOne;

# use Illuminate\Database\Eloquent\Model;

class AppointmentConfirmationDecision extends Model
{
    protected $table = 'appointment_confirmation_decision';

    public function session() {
        return $this->hasOne(AppSession::class, 'id', 'created_by_session_id');
    }

}
